WordPress zM AJAX Login & Register Plugin CVE-2015-4153 Local File Include Vulnerability

Bugtraq ID: 75041
Class: Input Validation Error
CVE: CVE-2015-4153
Remote: Yes
Local: No
Published: Jun 05 2015 12:00AM
Updated: Jun 05 2015 12:00AM
Credit: pan . vagenas
Vulnerable: Zane Matthew zM Ajax Login & Register Plugin 1.0.9
Not Vulnerable: Zane Matthew zM Ajax Login & Register Plugin 1.1.0


 

Privacy Statement
Copyright 2010, SecurityFocus